src-git-full base https://git.openwrt.org/openwrt/openwrt.git^b0834b0265
src-git packages https://git.openwrt.org/feed/packages.git^c4add16
src-git luci https://git.openwrt.org/project/luci.git^4cca2c6
src-git routing https://git.openwrt.org/feed/routing.git^bac5b23
src-git telephony https://git.openwrt.org/feed/telephony.git^98c8a5a
